3

Problems Using Multisync-gui in Fedora 17

view full story
linux-howto

http://forums.fedoraforum.org – I always have had success in using Multysync-gui to sync my BlackBerry Torch with Evolution until now. In fact, I upgraded one linux destop from Fedora 16 to Fedora 17 and I did a clean install with Fedora 17 on my laptop and I am having the same problem with an error that says " Error while initializing syncengine: unable to open fifo." Has anyone had this problem and if so, have you been able to solve it? Help is appreciated. (HowTos)